#pinglun {
    width: 95%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-bottom: 0.5rem;
}

#pinglun .pl_title {
    margin-top: 0.4rem;
    line-height: 1.2rem;
    height: 1.2rem;
    font-size: 0.7rem;
}

#pinglun .pl_title b {
    color: #FFFFFF;
    background-color: #EE542A;
    display: inline-block;
    padding-right: 0.4rem;
    padding-left: 0.4rem;
    border-radius: 0.3rem;
}

#pinglun .shuru {
    border-radius: 3px;
    border: 2px solid #ccd4d9;
    background-color: #fff;
    display: block;
    zoom:1;margin-top: 10px;
}

#pinglun .shuru .kuang {
    position: relative;
    z-index: 9;
    zoom:1;padding: 4px 0 3px 7px;
    overflow: hidden;
    background-color: #fff;
}

#pinglun .shuru .kuang textarea {
    -webkit-appearance: textarea;
    background-color: white;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    flex-direction: column;
    resize: auto;
    cursor: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    padding: 2px;
}

#pinglun .shuru .kuang .textarea {
    width: 100%;
    height: 2.4rem;
    line-height: 1.2rem;
    font-size: 0.6rem;
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
    background-image: none;
    background-attachment: scroll;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

#pinglun .shuru .text {
    height: 1.2rem;
    background-color: #fafafa;
    border-top: 1px solid #e6eaed;
    line-height: 1.2rem;
}

#pinglun .shuru .text .l {
    color: #666666;
    text-indent: 0.3rem;
    font-size: 0.6rem;
}

#pinglun .shuru .text .pinfen {
    float: right;
    padding-right: 0.5rem;
}

#pinglun .shuru .text .r input {
    display: inline-block;
    font-weight: normal;
    height: 1.2rem;
    line-height: 1.2rem;
    margin-top: 0px;
    color: #fff;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-top: 0px;
    padding-right: 0.7rem;
    padding-bottom: 0px;
    padding-left: 0.7rem;
    font-family: "寰蒋闆呴粦";
    font-size: 0.6rem;
    background-color: #529FDE;
}

#pinglun .nodata {
    line-height: 1.5rem;
    margin-top: 0.5rem;
    text-align: center;
    color: #0478B0;
    background-color: #E1F5FF;
}

#pinglun .pinglunmore {
    line-height: 1.5rem;
    margin-top: 0.5rem;
    text-align: center;
    background-color: #E1F5FF;
}

#pinglun .pinglunmore a strong {
    font-family: Georgia;
    font-size: 20px;
    color: #ee542a;
}

#pinglun .pinglunmore a {
    color: #0478B0;
}

#pinglun .pinglunbiaoti {
    height: 1.5rem;
    position: relative;
    margin-top: 5px;
}

#pinglun .pinglunbiaoti div {
    width: 100%;
    height: 1.2rem;
    position: absolute;
    z-index: 1;
    text-align: center;
}

#pinglun .pinglunbiaoti div strong {
    line-height: 1.2rem;
    font-family: 'Microsoft YaHei';
    color: #515050;
    font-size: 0.8rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    background-color: #FFFFFF;
}

#pinglun .pinglunbiaoti hr {
    border: none;
    border-top: 1px #E5E5E5 solid;
    padding: 0;
    margin: 0;
    color: #E5E5E5;
    height: 1px;
    margin-top: 0.6rem;
    float: left;
    width: 100%;
}

.pinglunlist li {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D6D6D6;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    font-size: 0.6rem;
}

.pinglunlist li .tou {
    line-height: 1.5rem;
    height: 1.5rem;
    overflow: hidden;
}

.pinglunlist li .tou .name {
    float: left;
    color: #CC3300;
}

.pinglunlist li .tou .pldafen {
    background-image: url(../img/dafen.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: auto 6.6rem;
    height: 0.6rem;
    width: 3rem;
    float: left;
    margin-top: 0.4rem;
    margin-left: 0.35rem;
}

.pinglunlist li .tou .pldafen_45 {
    background-position: 0px -0.6rem;
}

.pinglunlist li .tou .pldafen_40 {
    background-position: 0px -1.2rem;
}

.pinglunlist li .tou .pldafen_35 {
    background-position: 0px -1.8rem;
}

.pinglunlist li .tou .pldafen_30 {
    background-position: 0px -2.4rem;
}

.pinglunlist li .tou .pldafen_25 {
    background-position: 0px -3rem;
}

.pinglunlist li .tou .pldafen_20 {
    background-position: 0px -3.6rem;
}

.pinglunlist li .tou .pldafen_15 {
    background-position: 0px -4.2rem;
}

.pinglunlist li .tou .pldafen_10 {
    background-position: 0px -4.8rem;
}

.pinglunlist li .tou .pldafen_5 {
    background-position: 0px -5.4rem;
}

.pinglunlist li .tou .pldafen_0 {
    background-position: 0px -6rem;
}

.pinglunlist li .tou .joindate {
    color: #999999;
    float: right;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

.pinglunlist li .cont {
    color: #333333;
    line-height: 1.2rem;
    padding-bottom: 0.3rem;
}

.pinglunlist li .gongneng {
    text-align: right;
    line-height: 1.2rem;
    height: 1.2rem;
}

.pinglunlist li .gongneng a {
    display: inline-block;
    margin-left: 0.8rem;
    line-height: 1.2rem;
    height: 1.2rem;
}

.pinglunlist li .gongneng a.ding {
    background-image: url(/skin/zixun/images/icon-good.png);
    background-size: 1rem 1rem;
}

.pinglunlist li .gongneng a.cai {
    background-image: url(/skin/zixun/images/icon-cai.png);
    background-size: 1rem 1rem;
}

.pinglunlist li .gongneng a.ding,.pinglunlist li .gongneng a.cai {
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 1.2rem;
    height: 1.2rem;
    padding-left: 1.2rem;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.7rem;
    text-decoration: none;
}

.pinglunlist li .gongneng a.text {
    font-size: 0.6rem;
    color: #0066CC;
    text-decoration: none;
}

.pinglunlist .huifu {
    width: 90%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}

.pinglunlist .huifu strong {
    line-height: 180%;
    display: block;
    font-weight: normal;
    color: #8AA86C;
    font-size: 0.5rem;
}

.pinglunlist .huifu span {
    color: #1A82CE;
}

.pinglunlist .huifu p {
    border: 1px dotted #DDDDDD;
    margin: 0px;
    padding-top: 0.2rem;
    padding-right: 0.3rem;
    padding-bottom: 0.2rem;
    padding-left: 0.3rem;
    color: #828282;
    line-height: 180%;
    background-color: #FBFBFB;
    font-size: 0.5rem;
}

#pinglundibu {
    background-color: #fff;
    box-shadow: 0 -2px 14px -10px #666666;
    height: 40px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ccd3d9;
    position: fixed;
    z-index: 100;
    bottom: 0px;
    width: 100%;
}

#pinglundibu .show {
    border: 1px solid #ccd3d9;
    color: #9ba9b3;
    float: left;
    width: 65%;
    height: 28px;
    line-height: 28px;
    text-indent: .5em;
    outline: 0;
    border-radius: 5px;
    margin-top: 5px;
    margin-left: 10px;
}

#pinglundibu .close {
    font-size: 14px;
    line-height: 23px;
    background-color: #999999;
    height: 23px;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid #CCCCCC;
    float: right;
    margin-top: 7px;
    margin-right: 10px;
    border-radius: 3px;
    color: #FFFFFF;
}

#pinglunmore h1 {
    font-size: 20px;
    line-height: 1.5em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#pinglunmore .miaoshu {
    font-size: 14px;
    line-height: 25px;
    color: #999999;
    max-height: 100px;
    overflow: hidden;
}

#pingluntitle {
    font-size: 0.8rem;
    line-height: 1.8rem;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.pinglunmiaoshu {
    font-size: 0.6rem;
    line-height: 1rem;
    border: 1px dashed #FF6600;
    text-indent: 2em;
    background-color: #FAF7E7;
    padding-top: 0.3rem;
    padding-right: 0.5rem;
    padding-bottom: 0.3rem;
    padding-left: 0.5rem;
}

.xiangguanwenda {
    line-height: 180%;
    width: 95%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.xiangguanwenda div {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0.4rem;
    padding-left: 0px;
}

.xiangguanwenda a {
    color: #0066CC;
}

@charset "utf-8";::-webkit-inner-spin-button {
    -webkit-appearance: none
}

::-webkit-outer-spin-button {
    -webkit-appearance: none
}

body {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    position: relative;
    background: #F4F4F4;
    color: #525252;
    font-family: Arial,"Microsoft YaHei","PingHei","STHeitiSC-Light","SF Pro SC","SF Pro Text","PingFang SC","Helvetica Neue","Helvetica";
    font-size: 0.6rem;
    max-width: 800px;
}

@media only screen {
    html {
        font-size: 15px;
    }
}

@media screen and (min-width: 1025px) {
    html {
        font-size:40px;
    }
}

@media screen and (max-width: 1024px) {
    html {
        font-size:38px;
    }
}

@media screen and (max-width: 960px) {
    html {
        font-size:35px;
    }
}

@media screen and (max-width: 800px) {
    html {
        font-size:33px;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size:30px;
    }
}

@media screen and (max-width: 640px) {
    html {
        font-size:28px;
    }
}

@media screen and (max-width: 414px) {
    html {
        font-size:25px;
    }
}

@media screen and (max-width: 375px) {
    html {
        font-size:23px;
    }
}

@media screen and (max-width: 320px) {
    html {
        font-size:20px;
    }
}

@media screen and (max-width: 240px) {
    html {
        font-size:15px;
    }
}

html {
    -webkit-text-size-adjust: none
}

ul,ol,li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

a,a:active,a:visited,a:hover {
    text-decoration: none;
    color: #333333;
}

dl,dt,dd,p,div,input,img {
    margin: 0;
    padding: 0
}

footer,header,main,nav,section {
    display: block;
    margin: 0px;
    padding: 0px;
}

.body {
    padding-left: 2%;
    padding-right: 2%;
}

.l {
    float: left;
}

.r {
    float: right;
}

a.red {
    color: red;
}

a.blue {
    color: blue;
}

.clear {
    zoom:1;clear: both;
    height: 1px;
    overflow: hidden;
}

#top_hot {
    padding-top: 0.5rem;
    overflow: hidden;
    padding-bottom: 0.5rem;
}

#top_hot ul {
    width: 97%;
}

#top_hot li {
    float: left;
    width: 30%;
    margin-left: 3.333%;
}

#top_hot li .pic a {
    display: block;
    position: relative;
    padding-top: 150%;
    background: url(../img/nofengmian.png) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

#top_hot li .pic i {
    line-height: 1rem;
    height: 1rem;
    color: #FFFFFF;
    background-color: #666666;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    right: 0px;
    background: rgba(0,0,0,.4);
    overflow: hidden;
    font-size: 0.5rem;
    bottom: 0px;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
}

#top_hot li .pic em {
    line-height: 1rem;
    height: 1rem;
    color: #FFFF00;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    left: 0px;
    top: 0px;
}

#top_hot li .biaoti {
    line-height: 1rem;
    height: 1rem;
    overflow: hidden;
    padding-top: 0.3rem;
    text-align: left;
}

#top_hot li .biaoti a {
    color: #000000;
}

#top_hot li p {
    line-height: 1rem;
    height: 1rem;
    color: #666666;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    font-size: 0.5rem;
}

.box3 {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.05);
    margin-top: 0.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.box3 .title {
    line-height: 2rem;
    height: 2rem;
    width: 95%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.box3 .title b {
    display: block;
    float: left;
    font-family: "寰蒋闆呴粦";
    font-size: 0.9rem;
}

.box3 .title span {
    float: left;
    display: block;
    padding-left: 1rem;
}

.box3 .title span a {
    color: #999999;
}

.list3 {
    width: 96%;
}

.list3 ul {
    width: 100%;
}

.list3 li {
    float: left;
    width: 30%;
    margin-left: 3.333%;
    padding-bottom: 0.3rem;
    padding-top: 0.2rem;
}

.list3 li .pic a {
    display: block;
    position: relative;
    padding-top: 150%;
    background: url(../img/nofengmian.png) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.list3 li .pic i {
    line-height: 1rem;
    color: #FFFFFF;
    background-color: #666666;
    height: 1rem;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    right: 0px;
    background: rgba(0,0,0,.4);
    bottom: 0px;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    overflow: hidden;
}

.list3 li .pic em {
    line-height: 1rem;
    color: #FFFF00;
    height: 1rem;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    overflow: hidden;
    left: 0px;
    top: 0px;
}

.list3 li .biaoti {
    line-height: 1rem;
    height: 1rem;
    overflow: hidden;
    padding-top: 0.3rem;
    text-align: left;
}

.list3 li .biaoti a {
    color: #000;
}

.list3 li p {
    line-height: 1rem;
    height: 1rem;
    color: #999999;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    font-size: 0.5rem;
}

.wenzilist {
}

.wenzilist li {
    line-height: 1.6rem;
    height: 1.6rem;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #EAEAEA;
    overflow: hidden;
    position: relative;
    font-family: "微软雅黑";
    font-size: 0.6rem;
}

.wenzilist li:before {
    display: block;
    float: left;
    content: '';
    margin-right: 0.3rem;
    margin-left: 0.3rem;
    margin-top: 0.7rem;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #ccc;
    vertical-align: middle;
}

.wenzilist li em {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    position: absolute;
    top: 0px;
    right: 0.3rem;
    color: #999999;
}

#mylink {
    margin-top: 0.5rem;
}

#mylink .linktitle {
    font-size: 0.7rem;
    line-height: 1.5rem;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
    background-color: #D9D9D9;
    text-indent: 0.5rem;
}

#mylink .mylink {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

#mylink .mylink a {
    color: #999999;
    border: 1px solid #CBCBCB;
    background-color: #FFFFFF;
    padding-top: 0.2rem;
    padding-right: 0.4rem;
    padding-bottom: 0.2rem;
    padding-left: 0.4rem;
    border-radius: 4px;
    display: inline-block;
    margin-top: 0.3rem;
    margin-right: 0.3rem;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 0.5rem;
}

#jiazaizhong {
    line-height: 3rem;
    color: #FF0000;
    text-align: center;
    height: 5rem;
    padding-top: 1rem;
}

#toptuijianhtml .topwenzitxt {
    font-size: 0.7rem;
    line-height: 1.6rem;
    font-weight: bold;
    background-color: #FFCC00;
    text-align: center;
    height: 1.6rem;
}

#toptuijianhtml .topwenzitxt span {
    display: none;
}

#toptuijianhtml .topwenzitxt a {
    color: #CC3300;
}

#toptuijianhtml .toptupian {
    padding-top: 0.2rem;
}

#toptuijianhtml .toptupian img {
    width: 100%;
    max-width: 100%;
    max-height: 6rem;
}

#nideweizhi {
    line-height: 1.5rem;
    height: 1.5rem;
    color: #666666;
    font-size: 0.5rem;
    overflow: hidden;
    padding-top: 0.1rem;
}

#nideweizhi a {
    color: #000000;
}

#nideweizhi span {
    padding-right: 0.2rem;
    padding-left: 0.2rem;
}

.box {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.05);
    margin-top: 0.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.box2 {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.05);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.detailinfo {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    overflow: hidden;
}

.detailinfo .photo {
    float: left;
    width: 30%;
    margin-right: 0.5rem;
}

.detailinfo .photo .p {
    display: block;
    position: relative;
    padding-top: 150%;
    background: url(../img/nofengmian.png) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.playinfo .huanxianlu {
    margin-top: 0.3rem;
}

.playinfo .huanxianlu a {
    line-height: 1.3rem;
    height: 1.3rem;
    text-align: center;
    display: block;
    border-radius: 1.3rem;
    -moz-border-radius: 1.3rem;
    -webkit-border-radius: 1.3rem;
    color: #FFFFFF;
    background-color: #4B9FDE;
}

.playinfo .fenxiang {
    margin-top: 0.3rem;
}

.playinfo .fenxiang a {
    line-height: 1.3rem;
    height: 1.3rem;
    text-align: center;
    display: block;
    border-radius: 1.3rem;
    -moz-border-radius: 1.3rem;
    -webkit-border-radius: 1.3rem;
    color: #FFFFFF;
    background-color: #FF9900;
}

.detailinfo .wenben .biaoti {
    line-height: 1.5rem;
    height: 1.5rem;
    overflow: hidden;
}

.detailinfo .wenben .biaoti h1 {
    font-size: 0.7rem;
    margin: 0px;
    padding: 0px;
    float: left;
    font-family: "寰蒋闆呴粦";
    font-weight: normal;
}

.detailinfo .wenben .biaoti span {
    color: #FF0000;
    display: block;
    float: left;
    padding-left: 0.5rem;
    font-size: 0.5rem;
}

.detailinfo .wenben .update {
    line-height: 1rem;
    color: #0066FF;
}

.detailinfo .wenben .update span {
    color: #999999;
}

.detailinfo .wenben .lie {
    margin-top: 0.3rem;
}

.detailinfo .wenben .lie li {
    line-height: 1rem;
    height: 1rem;
    font-size: 0.5rem;
    overflow: hidden;
}

.detailinfo .wenben .lie li span {
    color: #999999;
}

.detailinfo .wenben .lie li .span2 {
    padding-left: 1rem;
}

.detailinfo .wenben .lie li a {
    margin-right: 0.3rem;
}

.detailinfo .wenben .anniu a {
    display: inline-block;
    padding-top: 0.3rem;
    padding-right: 1rem;
    padding-bottom: 0.3rem;
    padding-left: 1rem;
    border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    color: #FFFFFF;
    background-color: #FB1621;
    margin-right: 0.3rem;
}

.detailinfo .wenben .anniu a.zhengpian {
    background-color: #0099FF;
}

.box .timu {
    line-height: 1.5rem;
    height: 1.5rem;
    padding-right: 2%;
    padding-left: 2%;
}

.box .timu b {
    font-size: 0.8rem;
    font-weight: normal;
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-position: 0.2rem center;
    background-size: 0.8rem 0.8rem;
    padding-left: 1.2rem;
}

.box .timu .icon_1 {
    background-image: url(../img/icon_1.png);
}

.box .timu .icon_2 {
    background-image: url(../img/icon_5.png);
}

.box .timu .icon_3 {
    background-image: url(../img/icon_10.png);
}

.box .timu .icon_4 {
    background-image: url(../img/icon_20.png);
}

.box .timu .icon_5 {
    background-image: url(../img/icon_19.png);
}

.box .timu .icon_6 {
    background-image: url(../img/icon_27.png);
}

.box .timu .icon_7 {
    background-image: url(../img/icon_9.png);
}

.box .timu span {
    float: right;
    color: #CCCCCC;
}

.box .ziyuan {
    padding-bottom: 0.3rem;
    margin-right: 0.2rem;
    overflow: scroll;
    max-height: 25rem;
}

.box .ziyuan li {
    overflow: hidden;
    float: left;
    width: 31%;
    margin-left: 2%;
    margin-top: 0.4rem;
}

.box .ziyuan li a {
    height: 1.2rem;
    line-height: 1.2rem;
    border-radius: 0.3rem;
    border: 1px solid #d1d1d1;
    background-color: #ffffff;
    display: block;
    font-size: 0.5rem;
    text-align: center;
    overflow: hidden;
}

.box .ziyuan li a.on {
    border: 1px solid #FF6600;
    background-color: #FF6600;
    color: #FFFFFF;
}

.box .juqing {
    line-height: 180%;
    padding-top: 0.3rem;
    padding-right: 0.5rem;
    padding-bottom: 0.3rem;
    padding-left: 0.5rem;
    WORD-BREAK: break-all;
}

.box .juqing img {
    margin: 0px auto;
    padding: 0px;
    display: block;
    max-width: 95%;
}

.box .juqing * {
    line-height: 180%!important;
    font-size: 0.6rem!important;
}

.box .juqing p {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0.3rem;
    padding-left: 0px;
}

.box .juqing .juqingtitle {
    padding-bottom: 0.4rem;
}

.box .juqing .juqingtitle h3 {
    text-align: center;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCCCCC;
    margin: 0px;
    font-size: 18px;
    line-height: 200%;
    padding-top: 0.1rem;
    padding-right: 0px;
    padding-bottom: 0.3rem;
    padding-left: 0px;
}

#zuijiayingpingmore {
    text-align: center;
    display: none;
    padding-top: 0.3rem;
    padding-bottom: 0.5rem;
}

#zuijiayingpingmore a {
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;
    border: 1px solid #666666;
    background-color: #999999;
    color: #FFFFFF;
    line-height: 1.1rem;
    height: 1.1rem;
    border-radius: 1.1rem;
    background: -moz-linear-gradient(top,#888888 0%,#EAEAEA 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#888888),color-stop(100%,#EAEAEA));
    background: -webkit-linear-gradient(top,#888888 0%,#EAEAEA 100%);
    background: -o-linear-gradient(top,#888888 0%,#EAEAEA 100%);
    background: -ms-linear-gradient(top,#888888 0%,#EAEAEA 100%);
    background: linear-gradient(to bottom,#888888 0%,#EAEAEA 100%);
}

.playinfo .h1 {
    height: 2rem;
    line-height: 2rem;
    overflow: hidden;
}

.playinfo .h1 h1 {
    font-size: 1rem;
    display: block;
    margin: 0px;
    padding: 0px;
    float: left;
}

.playinfo .h1 span {
    font-size: 0.6rem;
    color: #999999;
    padding-left: 0.5rem;
    display: block;
    float: left;
}

.playinfo .difang .left {
    line-height: 1.2rem;
    font-size: 0.6rem;
    float: left;
}

.playinfo .difang .left span {
    color: #CC3300;
}

.playinfo .difang .left em {
    font-style: normal;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
}

.playinfo .difang .right {
    float: right;
}

.playinfo .difang .right a {
    font-size: 0.6rem;
    line-height: 1.2rem;
    background-color: #FFFFFF;
    display: block;
    float: left;
    border: 1px solid #666666;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    margin-left: 0.4rem;
}

#pingjia {
    background-color: #FFFFFF;
    margin-top: 0.5rem;
    height: 1.5rem;
    overflow: hidden;
}

#pingjia a.ding,#pingjia a.cai {
    position: relative;
    border: 1px solid #fff;
}

#pingjia a.ding {
    color: #CC3300;
}

#pingjia .pinfen,#pingjia .doubanpinfen {
    float: left;
    width: 40%;
    line-height: 1.5rem;
    box-sizing: border-box;
    text-align: center;
    display: block;
    font-size: 0.7rem;
}

#pingjia .pinfen b,#pingjia .doubanpinfen b {
    color: #3366FF;
}

#pingjia a {
    display: block;
    font-size: 0.8rem;
    width: 30%;
    line-height: 1rem;
    float: left;
    box-sizing: border-box;
    text-align: center;
}

#pingjia a.ding i,#pingjia a.cai i {
    background-size: 1rem auto;
    top: 0.15rem;
    background-image: url(../img/icon-good.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#pingjia a.cai i {
    background-image: url(../img/icon-cai.png);
    background-position: left 3px;
}

#pingjia a i {
    display: inline-block;
    width: 0.8rem;
    height: 1rem;
    position: relative;
    top: 4px;
    margin-right: 5px;
}
